/* ==============================================

Template: Vodokanal
Version: 1.0

================================================ */

/* ------------------
    General setting
--------------------*/
*{
    font-family: Arial, Helvetica sans-serif;
    outline: none;
}
body {
    font-size: 14px;
    line-height: 19px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    min-height: 800px;
    background: rgba(243,241,235,1);/* Old Browsers */
    background: -moz-linear-gradient(top, rgba(243,241,235,1) 0%, rgba(169,211,234,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,241,235,1)), color-stop(100%, rgba(169,211,234,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(top, rgba(243,241,235,1) 0%, rgba(169,211,234,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(243,241,235,1) 0%, rgba(169,211,234,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(243,241,235,1) 0%, rgba(169,211,234,1) 100%); /* IE 10+ */
    background: linear-gradient(to bottom, rgba(243,241,235,1) 0%, rgba(169,211,234,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f1eb', endColorstr='#a9d3ea', GradientType=0 );/* IE6-9 */
}
h1 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 24px;
    margin-bottom: 24px;
}
h2 {
    font-size: 30px;
    line-height: 40px;
    margin-top: 24px;
    margin-bottom: 24px;
}
h3 {
    font-size: 25px;
    line-height: 32px;
    margin-top: 16px;
    margin-bottom: 16px;
}
h4 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 12px;
    margin-bottom: 12px;
}
p, ul, ol, pre, table, blockquote {
    padding-top: 12px;
    padding-bottom: 12px;
    margin: 0;
}
hr {
    border: 1px solid #c3c1c1;
    margin: -1px 0;
}
ul ul, ol ol, ul ol, ol ul {
    margin-top: 0;
    margin-bottom: 0;
}
b, strong, em, small, code {
    line-height: 1;
}
table{
    margin: 0;
    padding: 0;
}
sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}
sub {
    top: 0.4em;
}
a{
    text-decoration: none;
    outline: none;
}
a:hover, a:visited, a:focus, a:active{
    text-decoration: none;
    outline: none;
}
a:visited, a:focus { 
    color: #337ab7;
}
.red{
    color: red;
}
.blue{
    color: blue;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c3c1c1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #c3c1c1;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #c3c1c1;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #c3c1c1;
}
.clearfix{
    clear: both;
}
.hover-animate{
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.font-weight-m{
    font-weight: 500;
}
.block-left{
    width: 256px;
    float: left;
}
.block-middle{
    width: 646px;
    float: left;
    margin: 0 5px;
    padding: 0px;
}
.block-right{
    width: 256px;
    float: right;
}

#header{
    min-height: 230px;
    width: 100%;
}

#header .logo{
    margin-top: 19px;
    margin-left: 20px;
    margin-right: 34px;
    display: inline-block;
    float: left;
}
#header .logo img{
    width: 132px;
    background-size: 100%;
}
#header .header-top{
    height: 164px;
    overflow: hidden;
    margin-top: 6px;
    margin-bottom: 0px;
}
#header .h-bg{
    background: url("../img/head_bg.png") top center no-repeat;
    background-size: 100%;
    width: 1140px;
    height: 164px;
    border-radius: 10px;
    position: absolute;
    z-index: 5;
}
#header .header-info{
    z-index: 6;
}
#header .header-slider{
    z-index: 4;
    padding-top: 2px;
    padding-left: 0px;
    padding-right: 2px;
    height: 164px;
    overflow: hidden;
    border-radius: 14px;
}
#header .info-text{
    float: left;
}
#header .site-title{
    font-size: 28px;
    line-height: 34px;
    margin-top: 10px;
    margin-bottom: 8px;
    color: #fff;
    font-weight: 100;
    position: relative;
    text-align: center;
}
#header .site-title .small-title{
    font-size: 20px;
    line-height: 20px;
    position: relative;
}
#header .site-hd-address{
    line-height: 15px;
    color: #fff;
    font-weight: 300;
    padding: 0;
    margin-top: 6px;
    margin-left: 0px;
    font-size: 12px;
    text-align: center;
}
.header-search{
    margin-bottom: 7px;
}
.header-search input[type="text"]{
    border: 2px solid #c3c1c1;
    border-radius: 3px 0 0 3px;
    height: 35px;
    padding: 0 12px;
    width: 190px;
}
#search-btn{
    border: 0px;
    background-color: #c3c1c1;
    color: #fff;
    display: inline-block;
    border-radius: 0 3px 3px 0;
    float: right;
    height: 35px;
    width: 36px;
    font-size: 16px;
}
#header .scrolling{
    padding: 10px 0 20px;
}
#header .scrolling .scrolling-block{
    background-color: #5ea5e6;
    color: #254485;
    font-size: 16px;
    padding: 5px 25px;
    height: 39px;
    border-radius: 5px;
    overflow: hidden;
    line-height: 30px;
    font-size: 14px;
}
#main-menu{
    background-color: #356eb8;
    width: 100%;
    height: 47px;
    border-top: 1px solid #c3d8e5;
    border-bottom: 1px solid #c3d8e5;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 11px;
}
#main-menu ul{
    margin: 0;
    padding: 0;
    text-align: center;
    border-radius: 5px;
}
#main-menu li{
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 5px;
}
#main-menu .parent-true{
    position: relative;
	cursor: pointer;
}
#main-menu .parent-true .fa{
    margin-left: 8px;
}
#main-menu .parent-true .menu-children{
    background-color: #ffffff;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.12);
    position: absolute;
    z-index: 11;
    top: 45px;
    padding: 0px 15px;
    border-radius: 0;
    right: 0;
    display: none;
}
#main-menu .parent-true ul li{
    display: block;
    float: none;
    min-height: 0;
}
#main-menu .parent-true ul li:first-of-type a{
    padding-top: 10px;
}
#main-menu .parent-true ul li a{
    border-radius: 0;
    background-color: #ffffff;
    border: 0;
    border-bottom: 1px solid #C3C1C1;
    color: #187EC6;
    min-height: 0;
    line-height: 18px;
    overflow: hidden;
    text-align: left !important;
    width: 190px;
    height: auto;
    padding: 2px 0 6px;
}
#main-menu .parent-true ul li:last-child a{
    border: 0;
}
#main-menu li:first-child a{
    border-left: 0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 20px;
}
#main-menu li:last-child a{
    border-right: 0;
}
#main-menu a{
    background-color: #356eb8;
    color: #ffffff;
    height: 45px;
    line-height: 42px;
    display: inline-block;
    overflow: hidden;
    border-left: 1px solid #c3d8e5;
    padding: 0px 8px;
}
#main-menu a:hover{
    background-color: #3060a4;
}
#main-menu .parent-true ul li a:hover{
    color: #3060a4;
}
/*
.content .block-btn{
    background: url("../img/bg_block.png") no-repeat;
    width: 224px;
    height: 91px;
    display: block;
    margin-bottom: 5px;
}*/

/*
.content .block-btn {
    background: url(../img/bg_block.png) no-repeat;
    background-size: 224px 70px;
    width: 224px;
    height: 70px;
    display: block;
    margin-bottom: 5px;
}*/

.content .block-btn {
    width: 224px;
    min-height: 56px;
    display: block;
    margin-bottom: 5px;
    background: rgba(255,255,255,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(55,127,255,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(55,127,255,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(55,127,255,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(55,127,255,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(55,127,255,1) 100%);
    background: radial-gradient(ellipse at center, rgb(224, 237, 255) 0%, rgb(109, 150, 204) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#377fff', GradientType=1 );
    border-radius: 8px;
}

#main-menu .header-menu-mobile{
    display: none
}
/*
.content .block-btn .block-title{
    color: #187ec6;
    font-size: 18px;
    line-height: 23px;
    width: 110px;
    display: inline-block;
    margin: 17px 5px 16px 30px;
    float: left;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}*/

.content .block-btn .block-title {
    color: #000;
    font-size: 18px;
    line-height: 18px;
    width: 110px;
    display: inline-block;
    margin: 10px 5px 11px 20px;
    float: left;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.content .block-btn:hover .block-title{
    color: #000000;
}
.content .block-btn .block-title.three-row{
    margin-top: 10px;
}

.content .block-btn .block-img{
    display: inline-block;
    width: 50px;
    text-align: center;
    line-height: 56px;
    float: right;
    margin-right: 10px;
}

.content .block-btn .block-img img { max-width: 50px; max-height: 40px; }

.content .block-btn .block-text{
    width: 100%;
    text-align: center;
    color: #187ec6;
    font-size: 18px;
    line-height: 23px;
    display: inline-block;
    padding-top: 29px;
}
.content .block-btn .block-social-title{
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 18px;
    line-height: 23px;
    display: inline-block;
    padding-top: 10px;
}
.content .block-btn .social{
    text-align: center;
    padding-bottom: 15px;
}

.content .block-btn .social .pluso{
    width: 69px;
    overflow: hidden;
    height: 36px;
    display: inline-block;
    border-radius: 0px;  
}


.content-articles{
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
}
.content-articles:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.page-title h1 {
    margin: 6px 0 12px;
    font-size: 20px;
    line-height: 22px;
    color: #187EC6;
}
.article{
    display: block;
    margin-bottom: 12px;
    padding-bottom: 24px;
    border-bottom: 1px solid #c3c1c1;
}
.content-articles .article:last-of-type{
    border-bottom: none;
}
.article h3{
    font-size: 20px;
    line-height: 26px;
    color: #393939;
    margin: 0;
    margin-bottom: 20px;
}
.article .article-body{
    margin-top: 10px;
    line-height: 22px;
    font-size: 14px;
}
.article .article-body table{
    width: 100% !important;
    max-width: 100% !important;
    text-align: left;
    border-color: #666666;
    margin: 10px 0;
}
.article .article-body table td{
    padding: 5px;
}
.article .article-body table p{
    margin: 0;
    padding: 0;
}
.article .article-img{
    width: 115px;
    height: 115px;
    float: left;
    overflow: hidden;
}
.article .article-img img{
    width: 115px;
    height: auto;
}
.article .article-info{
    float: left;
    width: 490px;
    padding-left: 20px;
}
.article .article-text{
    color: #000000;
    font-size: 12px;
    line-height: 18px;
/*    height: 96px;*/
}
.article .article-drm{
    line-height: 18px;
}
.article .article-drm .article-date{
    color: #000000;
    font-size: 12px;
    float: left;
    display: inline-block;
}
.article .article-drm .article-link{
    color: #187ec6;
    font-size: 12px;
    display: inline-block;
    float: right;
    text-decoration: underline;
    cursor: pointer;
}
.article .article-drm .article-link:hover,
.article .article-drm .article-link:focus,
.article .article-drm .article-link:active{
    text-decoration: none;
}


.work-repairs{
    text-align: center;
    margin-bottom: 7px;
}
.work-repairs:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/*
.work-repairs .work-repairs-btn {
    width: 100%;
    background: #fff;
    height: 55px;
    border: 2px solid #d04949;
    display: block;
    border-radius: 5px;
    color: #ffffff;
    font-size: 25px;
    line-height: 47px;
    background: #c10b0b;
    background: -moz-linear-gradient(top, #6d96cc 0%, #6d96cc 100%);
    background: -webkit-linear-gradient(top, #fe4c34 0%,#c10b0b 100%);
    background: linear-gradient(to bottom, #fe4c34 0%,#c10b0b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe4c34', endColorstr='#c10b0b',GradientType=0 );
}
*/

.work-repairs .work-repairs-btn {
    width: 100%;
    height: 44px;
    border: 2px solid #9c2b2b;
    display: block;
    border-radius: 5px;
    color: #fff;
    font-size: 25px;
    line-height: 39px;

    background: -moz-linear-gradient(top, #c10b0b 0%, #821919 100%);
    background: -webkit-linear-gradient(top, #c10b0b 0%, #821919 100%);
    background: linear-gradient(to bottom, #c10b0b 0%, #821919 100%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10b0b', endColorstr='#821919',GradientType=0 );
}

.work-repairs-date{
    height: 32px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 32px;
    position: absolute;
    /* margin-bottom: 7px; */
    right: 10px;
    margin-top: 5px;
}
.work-repairs-date .calendar{
    margin-top: -4px;
}


.google-map{
/*    background-color: #ffffff;*/
    border-radius: 8px;
    width: 100%;
    text-align: center;
    margin-bottom: 7px;
    display: block;
}
.google-map img{
    width: 100%;
    border-radius: 8px;
}
.google-map h3{
    font-size: 24px;
    line-height: 28px;
    color: #187ec6;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.google-map .map-place{
    display: block;
    padding: 13px;
    width: 100%;
    height: 64px;
    background: url("../img/remontni_roboti.png") no-repeat center;
    background-size: 100%;
    border-radius: 0 0 8px 8px;
}

.simple-block{
    background-color: #ffffff;
    border-radius: 8px;
    margin-bottom: 7px;
    width: 100%;
    display: inline-block;
}
/*
.simple-block .block-title{
    padding: 23px 0 23px 23px;
    font-size: 18px;
    line-height: 24px;
    color: #187ec6;
    display: inline-block;
    width: 140px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}*/

.simple-block .block-title{
    padding: 10px 0 10px 23px;
    font-size: 18px;
    line-height: 24px;
    color: #187ec6;
    display: inline-block;
    width: 164px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.simple-block:hover .block-title{
    color: #000000;
}
.simple-block .block-img{
    display: inline-block;
    text-align: left;
    line-height: 56px;
    width: 50px;
    float: right;
    height: 56px;
}


.simple-block .block-img img{
    outline: none;
    max-width: 100%;
    max-height: 40px;
}
.simple-block .block-text{
    font-size: 18px;
    line-height: 24px;
    color: #187ec6;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: 94px;
    padding-top: 34px;
}
.simple-block .block-text.two-row{
    padding-top: 24px;
}


.pagination{
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}
.pagination>li:first-child>a, .pagination>li:first-child>span{
    background: transparent;
}
.pagination>li:first-child>a:hover,
.pagination>li:first-child>span:hover,
.pagination>li:first-child>a:focus,
.pagination>li:first-child>span:focus{
    background: transparent;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: none;
    margin-left: 0;
    line-height: 20px;
    text-decoration: none;
    background-color: transparent;
    border: none;
    font-size: 11px;
    color: #ffffff;
    transform: rotateZ(-45deg);
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 20px;
    text-align: center;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus{
    background: transparent;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background: transparent;
}
.pagination .drop{
    width: 20px;
    height: 20px;
    margin: 10px 4px -3px;
    background: #c3c1c1;
    border-radius: 0% 100% 100% 100%;
    transform: rotateZ(45deg);
}
.pagination .drop:hover{
    background: #197ec6;
}
.pagination .pg-active{
    background: #197ec6;
}
.pagination .pg-prev{
    display: inline-block;
    color: #c3c1c1;
    font-size: 25px;
    margin: 0 10px;
}
.pagination .pg-next{
    display: inline-block;
    color: #c3c1c1;
    font-size: 25px;
    margin: 0 10px;
}
.pagination{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.pagination li{
    list-style: none;
    display: inline-block;
    font-size: 10px;
    color: #c3c1c1;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 20px;
    margin: 10px 4px -3px;
    background: #c3c1c1;
    border-radius: 0% 100% 100% 100%;
    transform: rotateZ(45deg);
}
.pagination li.active{
    color: #197ec6;
    background: #197ec6;
}
.pagination a{
    font-size: 10px;
    color: #ffffff;
    transform: rotateZ(-45deg);
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 20px;
}


.partner-section .ps-elements{
    text-align: center;
    width: 100%;
    margin: -20px 0 20px;
    padding: 0;
}
.partner-section .ps-elements li{
    list-style: none;
    display: inline-block;
    margin: 0 10px;
    vertical-align: top;
}
.partner-section .ps-elements a{
    position: relative;
    display: inline-block;
    width: 250px;
    height: 250px;
}
.partner-section .ps-elements img{
    width: 240px;
}
.partner-section .ps-elements .ps-text{
    position: absolute;
    text-align: center;
    top: 180px;
    left: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    width: 250px;
}
.partner-section .ps-elements .ps-text.vcch{
    top: 180px;
}

/* ------------------
    Animated setting
--------------------*/
.animated{
    visibility: hidden;
}
.visible{
    visibility: visible;
}

/* ------------------
    Contact Template
--------------------*/
.contact-form{
    display: block;
    width: 300px;
    margin: 35px auto 25px;
}
.form-style .input-field{
    width: 100%;
    height: 36px;
    padding: 0 10px;
    line-height: 36px;
    margin-bottom: 10px;
    border: 1px solid #979797;
    border-radius: 6px;
}
.form-style .textarea-field{
    width: 100%;
    height: 76px;
    padding: 0 10px;
    line-height: 36px;
    margin-bottom: 10px;
    border: 1px solid #979797;
    resize: none;
    border-radius: 6px;
}
.form-style .btn-submit{
    height: 36px;
    width: 100%;
    background-color: #356EB8;
    color: #fff;
    border: 0;
    border-radius: 6px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.form-style .btn-submit:hover,
.form-style .btn-submit:focus,
.form-style .btn-submit:active{
    background-color: #253F7C;
}

.call-controller-form{
    width: 80%;
    margin: 20px auto;
}
#theft-water-f{
    width: 70%;
    margin: 20px auto;
}




/* Search */
.search-page h4{
    margin: 0;
}
.search-page .article .article-text{
    height: auto;
}
.search-page .article-body .article:last-child{
    border: 0;
}


/* Search */

.account{
    position: relative;
    z-index: 9;
}
.account-top{
    text-align: center;
}
.account-top .account-top-btn{
    width: 58%;
    background: transparent;
    min-height: 38px;
    border: 2px solid #c3c1c1;
    display: block;
    border-radius: 4px;
    color: #356eb8;
    font-size: 18px;
    font-weight: bold;
    margin-right: 2%;
    line-height: 36px;
    float: left;
}
.account-top .account-top-pid{
    width: 32%;
    background: transparent;
    min-height: 38px;
    border: 2px solid #c3c1c1;
    display: block;
    border-radius: 4px;
    color: #356eb8;
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
    margin-right: 2%;
    float: left;
}
.account-top .btn-logout{
    width: 6%;
    min-height: 40px;
    line-height: 38px;
    font-size: 16px;
    padding: 0;
}

.account-body{

}
.account-tabs{
    margin-top: 24px;
    padding: 0;
    border: 0;
    background: transparent;
}
.account-tabs.ui-tabs .ui-tabs-nav{
    padding: 0;
    border: none;
    background: transparent;
    text-align: center;
}

.account-tabs.ui-tabs .ui-tabs-nav li{
    list-style: none;
    display: inline-block;
    position: relative;
    top: 0;
    width: 17%;
    margin: 0 20px 0 0;
    border: 1px solid #749ac9;
    padding: 0;
    border-radius: 5px;
    white-space: nowrap;
    text-align: center;
    float: none;
}
.account-tabs.ui-tabs .ui-tabs-nav li:last-of-type{
    margin-right: 0;
}

.account-tabs.ui-tabs .ui-tabs-nav li a{
    color: #5da4e6;
    display: block;
    float: none;
    padding: 5px 0;
}
.account-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
    color: #ffffff;
    background: #5fa5e6;
    border-color: #4a7cbe;
}

.account-tabs.ui-tabs .ui-tabs-panel {
    border-width: 0;
    padding: 24px 0;
    background: none;
}

.table-no-border{
    font-size: 18px;
    line-height: 24px;
    border: none;
}
.table-no-border tr td{
    padding: 12px 36px 12px 0px;
}
.table-no-border tr td:nth-child(1){
    color: #5da4e6;
}
.table-no-border tr td:nth-child(2){
    color: #356eb8;
}

.table-white-bg{
    background: #ffffff;
    border: 1px solid #000000;
    font-size: 13px;
    text-align: left;
    width: 100%;
}
.table-white-bg .head-table{
    font-weight: bold;
    text-align: center;
}
.table-white-bg .footer-table{
    font-weight: bold;
}
.table-white-bg td{
    border: 1px solid #000000;
    padding: 12px;
}

.table-noborder-nobg{
    width: 100%;
    border-radius: 2px;
    text-align: center;
}
.table-noborder-nobg .head-table td{
    color: #356eb8;
    font-weight: bold;
}
.table-noborder-nobg td{
    border: 1px solid #5ea5e6;
    padding: 12px;
    color: #5ea5e6;
}
.table-noborder-nobg .input-table{
    border: 1px solid #8a8a8a;
    border-radius: 4px;
    background: #ffffff;
    height: 26px;
}

.pokazn-lich:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.pokazn-lich .input-date-left{
    float: left;
    color: #356eb8;
    font-size: 16px;
    line-height: 36px;
    margin-top: 24px;
}
.pokazn-lich .input-date-left input{
    height: 36px;
    line-height: 36px;
    border: 1px solid #8a8a8a;
    border-radius: 4px;
    background: #ffffff;
}
.pokazn-lich .btn-admin{
    float: right;
}

.title-before-table{
    color: #5da4e6;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 12px 0;
}

.account .btn-admin{
    background: #5ca2e4;
    border: 1px solid #6a98cd;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 25px;
    margin: 24px 0 12px;
    display: inline-block;
}
.account .btn-admin:hover{
    background: #a7cdf0;
}
.account .btn-print{
    margin: 0;
    padding: 1px 25px;
}

.form-pay input[type='text']{
    margin-right: 12px;
    height: 42px;
    border-radius: 4px;
    border: 1px solid #bbb;
    padding: 0 10px;
}

.stan-rahunku:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.stan-rahunku-left{
    float: left;
}
.stan-rahunku-left h4{
    font-size: 17px;
    margin-top: 25px;
    margin-bottom: 6px;
    color: #356eb8;
}
.stan-rahunku-left .account-body-btn{
    background: transparent;
    min-height: 38px;
    border: 2px solid #c3c1c1;
    display: inline-block;
    border-radius: 4px;
    font-size: 18px;
    color: #356eb8;
    margin-right: 2%;
    width: 180px;
    line-height: 36px;
    padding: 0 10px;
    text-align: left;
    font-weight: bold;
}
.stan-rahunku-info{
    color: blue;
    font-size: 15px;
    display: block;
}
.stan-rahunku .btn-admin{
    float: right;
    text-align: center;
    line-height: 24px;
}


.profichi-copyright{
    text-align: center;
    margin-bottom: 24px;
}
.profichi-copyright a{
    color: #000;
}
.profichi-copyright span{
    margin-left: 10px;
    color: #187ec6;
}

#menu-main li a i { display: none; }
#menu-main li.parent-true > a > i { display: inline-block; }

span.wpcf7-not-valid-tip { display: none; }
div.wpcf7-validation-errors { border: 0px; margin: -25px auto 0 auto; width: 80%; color: #F44336; padding: 0; }
div.wpcf7-mail-sent-ok { border: 0px; margin: -25px auto 0 auto; width: 80%; color: #398f14; padding: 0; }

.tags_area .label-primary a { color: #fff; text-decoration: none; }
.tags_area .label-primary { margin-right: 4px; }
.register-errors { margin-top: 20px; }

.ui-widget-content {
    border: 0px solid #ddd !important;
    background: transparent !important;
    color: #000 !important;
}

.content { min-height: 500px; }
#ui-datepicker-div { background: #fff !important; }



.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 5s;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
  left: 0;
}
/*
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {

  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
*/
.carousel-fade .carousel-control {
  z-index: 2;
}

.text_alert {
  margin-top:20px; text-align: center;  
}

.copyright { padding: 0 0 20px 0; }
.goback { padding: 10px 0; }


.article-body .slideshow-window {
    background-color: transparent;
    border: 0px solid #222;
    border-radius: 0px;
    height: 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding-top: 30px!important;
    padding-bottom: 56.25%!important;
    position: relative;
    z-index: 1;
}

.article-body .slideshow-window .slideshow-slide { background-color: transparent !important; }
.article-body img { max-width: 100%; }
.article-body .article-annotation p { padding-top: 0px; }
.table-bulling-plus td { width: 12%; text-align: center; }

.alert-ok { border-color: #7cdc2b; }
.mobile_left { display: none; }
#load_results { display: none; }

.ina-dp-noflict-modal-content {
    max-width: 380px;
}


.phone_support {
    background: transparent;
    display: block;
    border-radius: 4px;
    color: #356eb8;
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
    padding-top: 10px; 
}

.leave_vodo { margin-top: 30px; }



.social__v { text-align: center; }
.social__v a {
    display: inline-block;
    vertical-align: inherit;
    margin: 3px 0 0 3px;
    padding: 0;
    width: 30px;
    height: 30px;
    background: url(../img/social.png) 0 0 transparent no-repeat;
}

.social__v a.social-facebook {
    background-position: -0px 0;
}

.social__v a.social-google {
    background-position: -186px 0;
}